
Präsidium der Piratenversammlung - Task / Tâche #2855

[IG STAR]Korrektur Art8.4

25 March 2012 14:58 - Atropos

Status: Closed Start date: 25 March 2012

Priority: Normal Due date: 20 May 2012

Assignee: Exception % Done: 100%

Category: Statuten Estimated time: 1.00 hour

Target version: 2012v1   

Description

8.4 - Wahl der Antragskommission ist zu ergänzen  / Streichung 8.4i (Wahl Abstimmungsbeauftragten.

History

#1 - 04 April 2012 20:07 - Atropos

- Due date set to 14 April 2012

- % Done changed from 0 to 60

- Estimated time set to 1.00 h

http://projects.piratenpartei.ch/dmsf_files/1432?download=

erste Fassung

#2 - 04 April 2012 20:16 - Atropos

- Status changed from New to 2

- Assignee changed from Exception to Atropos

#3 - 04 April 2012 21:06 - Atropos

http://projects.piratenpartei.ch/dmsf_files/1434?download=

2. Antrag, aufhebung Art 8.4k

#4 - 06 May 2012 17:18 - Atropos

- Due date changed from 14 April 2012 to 20 May 2012

#5 - 07 May 2012 16:14 - Atropos

- Assignee changed from Atropos to Exception

- % Done changed from 60 to 90

Antrag fertig gestellt, Begründung drinn, übergangsbestimmungen drinn.

bitte kontrollieren.

#6 - 28 May 2012 23:28 - Exception

- Status changed from 2 to Closed

- % Done changed from 90 to 100

Ist beantragt.
